@charset "utf-8";
/* TAGS
--------------------------------------------------------------------------------------------------------*/
/* html element
----------------------------------------------------*/
html,body,div,dl,dt,dd,ul,ul,li,h1,h2,h3,h4,h5,h6,
form,fieldset,p,blockquote {
	padding: 0px;
	margin: 0px;
}
ol,ul {
	list-style: none;
}
hr {
	display: none;
}
a,img {
	margin: 0px;
	padding: 0px;
	border: none;
}
li img {
	vertical-align:top;
}
/* TAG Layout
----------------------------------------------------*/
html {
	width: 100%;
}
body {
	color: #FFFFFF;
	font: 10pt "lr oSVbN", Osaka, "qMmpS Pro W3";
	text-align:center;
	margin: 0px;
	background: #000000 url(img/bg_body.gif) repeat-x left top;
}
/* All Layout
--------------------------------------------------------------------------------------------------------*/
div#all{
	clear:both;
	width: 100%;
	margin:0px;
	text-align:center;
	background: url(img/bg_main.jpg) no-repeat center top;
}
div#container{
	clear:both;
	width:900px;
	margin:0px auto;
	text-align:left;
}
div#container div#header{
	clear:both;
	width:900px;
	padding: 39px 0px 0px;
}
div#container div#header h1{
	clear:both;
	width:900px;
	height:119px;
}
div#container div#header h2{
	clear:both;
	width:900px;
	height:37px;
	text-align:right;
	font-size: 16px;
	line-height: 120%;
	color: #FFFFFF;
}
div#container div#menu{
	float:left;
	width:202px;
	padding: 0px 0px 0px;
}
div#container div#menu h2{
	clear:both;
	width:202px;
	height:30px;
}
div#container div#menu div#calender{
	clear:both;
	width:202px;
	height:152px;
	font-size: 10px;
	line-height: 120%;
	text-align: center;
}
div#container div#menu div#calender td{
	text-align: center;
}
div#container div#menu ul{
	clear:both;
	padding: 0px 0px 25px 16px;
}
div#container div#menu ul li{
	clear:both;
	width:186px;
	padding: 0px 0px 5px 0px;
	background: url(img/ico_li.gif) no-repeat left 1px;
}
div#container div#menu ul li.rss{
	background: url(none);
}
div#container div#menu ul li a{
	clear:both;
	padding: 0px 0px 0px 20px;
	display: block;
	color: #FFFFFF;
	line-height: 120%;
}
div#container div#menu ul li.rss a{
	padding: 0px 0px 0px 0px;
}
/* contents-body
----------------------------------------------------*/
div#container div#contents-body{
	float:right;
	width:673px;
	padding: 0px 0px 0px;
}
div#container div#contents-body div.entry-box {
	clear:both;
	width:673px;
	padding: 0px 0px 70px;
}
div#container div#contents-body div.entry-box h3 {
	clear:both;
	background: url(img/bg_ttl.gif) no-repeat left top;
	font-size: 16px;
	line-height: 120%;
	padding: 0px 0px 0px 21px;
}
div#container div#contents-body div.entry-box h3.start {
	background: url(img/bg_ttl_start.gif) no-repeat left top;
}
div#container div#contents-body div.entry-box div.body-box {
	clear:both;
	width:673px;
	padding: 0px 0px 25px;
}
div#container div#contents-body div.entry-box div.body-box p {
	clear:both;
	padding: 25px 10px 0px;
	line-height: 160%;
}
div#container div#contents-body div.entry-box div.entry-navi {
	clear:both;
	padding: 10px 0px 9px;
	line-height: 120%;
	text-align:center;
	background: url(img/line.gif) no-repeat left top;
	color: #999999;
}
div#container div#contents-body div.entry-box div.entry-footer {
	clear:both;
	padding: 10px 0px 0px;
	line-height: 120%;
	text-align:right;
	background: url(img/line.gif) no-repeat left top;
	color: #999999;
}
div#container div#footer{
	clear:both;
	width:900px;
	height:70px;
	padding: 0px 0px 0px;
}
/* MODULE
--------------------------------------------------------------------------------------------------------*/
/* CLEAR
----------------------------------------------------*/
div.clear {
	margin: 0;
	padding: 0;
	clear: both;
}
div.clear br {
	display:none;
}
/* Float Element
----------------------------------------------------*/
.cClear {
	clear: both;
}
.cLeft {
	float: left;
}
.cRight {
	float: right;
}
/* aligh
----------------------------------------------------*/
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
/* LINK
----------------------------------------------------*/
a{
	color: #FFFFFF;
	text-decoration: none;
}
a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
div#container div#contents-body div.entry-box div.entry-footer a {
	color: #999999;
	text-decoration: none;
}
div#container div#contents-body div.entry-box div.entry-footer a:hover {
	color: #999999;
	text-decoration: underline;
}
div#container div#menu div#calender table#day a{
	color: #FFFFFF;
	text-decoration: underline;
}
div#container div#menu div#calender table#day a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

